body {
      font-family: Arial, sans-serif;
      line-height: 1.6;
    }

.hero img {
      width: 100%;
      height: auto;
    }

footer {
    background: #243c82;
    color: #fff;
}

.footer2 {
    background: #d3a524;
    height: 75px;
    width: 100%;
    padding: 0%;
}

.navbar-nav {
    font-size: 150%;
}

li > a:active {
    color: #ec670b !important;
}

li > a:hover { 
    color: #ec670b !important;
}

.current-page {
    color: #ec670b;
}

.bordered {
    border: p-5;
    border-color:#7e7d7d;
}
.logoDef {
    width: auto;
    height: 90px
}